import { request } from '@/service/request';

/**
 * 电影列表
 */
export function fetchMovieList(params: any) {
  return request({
    url: '/smqjh-pms/api/v1/movie/page',
    method: 'POST',
    data: params
  });
}

/**
 * 电影设置价格列表
 * @param params
 * @returns
 */
export function fetchSetMoivePrice(params: any) {
  return request({
    url: '/smqjh-pms/api/v1/movie/price',
    method: 'get',
    params
  });
}

/** \
 * 获取电影影院列表商户列表
 */
export function fetchMoivecinemaList(params: any) {
  return request({
    url: '/smqjh-pms/api/v1/movie/cinemaList',
    method: 'GET',
    params
  });
}
